.title-top {
	background: #016da8 !important;
	text-transform: uppercase !important;
	width: 100% !important;
	text-align: center !important;
	font-weight: 800 !important;
	font-style: normal !important;
	color: white !important;
	margin: 0 !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	text-shadow: 1px 2px 3px #00000080 !important;
	font-size: 1.8em !important;
}

.title-top5 {
	background: #016da8;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	font-weight: 800;
	font-style: normal;
	color: white;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	text-shadow: 1px 2px 3px #00000080;
	font-size: 1.8em;
}

.peticionarios {
	color: #0086cf !important;
	text-transform: capitalize !important;
	font-size: 1em !important;
}

.resumen {
	color: #696969 !important;
	font-size: 0.8em !important;
}

.icon-suscriptores {
	background: url('../../images/suscribir.png') no-repeat;
	width: 12px !important;
	height: 12px !important;
	margin: 0 auto !important;
	background-size: contain !important;
	background-position-x: right !important;
	background-position-y: bottom !important;
	display: inline-block !important;
	cursor: pointer !important;
}

.suscrito {
	background: url('../../images/suscrito.png') no-repeat !important;
	background-size: contain !important;
	background-position-x: right !important;
	background-position-y: bottom !important;
}

.suscriptores {
	text-align: right !important;
	color: #00639e !important;
	display: block !important;
}

.suscriptores .numbers {
	font-size: 0.8em !important;
	cursor: pointer !important;
}

.row {
	display: grid !important;
	border-bottom: 1px dotted #b8b8b8 !important;
	margin: 10px !important;
}

.formFiltro {
	margin-top: 40px;
}

#tblDatosTop thead {
	display: none;
}

.suscribe {
	text-decoration: underline;
	color: #174869 !important;
}

.bx-viewport {
	min-height: 100px;
}

.bx-wrapper {
	margin: 20px;
}

.bx-pager {
	bottom: -10px !important;
}

#contenido h2 {
	background: #009ee7 0 bottom repeat-x;
	color: #fff;
	padding: 5px;
	width: auto;
}

.image-reporta-comu {
    background: url(../../images/img-report-comunidad-1.png) no-repeat center !important;
    background-size: contain !important;
    height: 143px !important;
    width: 565px !important;
    margin-top: 10px;
    position: relative;
}

#boton {
	position: relative;
    left: 93px;
    top: -7px;
    color: #ffffff;
    font-size: 18px;
}